
body {
    font-family: Arial, sans-serif;
    margin: 20px;
	height: 180px;
	padding-left: 10px;
	padding-right: 10px;
	
}

.menu {
    list-style-type: none;
    padding: 0;
    display: flex;
    gap: 20px;
	border-style: solid;
	border-width: 2px;
}

.menu li:hover {
    position: relative;
	color: purple;
}

.menu a:link {
    text-decoration: none;
    color: black;
}

.dropdown-content {
    display: none;
    position: absolute;
    list-style-type: none;
    padding: 10px;
    background-color: #f0f0f0;
	border-style: solid;
	border-width: 1px;
	border-color: slate;
	width: 85px;
}

.dropdown-content li {
    margin: 5px 0;
}

.dropdown:hover .dropdown-content {
    display: block;
}


.content {
    display: flex;
    margin-top: 20px;
}

.content img {
	align-items: center;
	float: right;
}

.article {
	align-items: top;
	margin-top: 100px;
	height: 100px;
	width: 350px;
	font-weight: bold;
	font-size: 18px;
	float: right;
}
p::first-letter {
	font-size: 3em;
	font-weight: bold;
}

.custom-link {
	position: relative;
    color: blue;
    text-decoration: none;
    font-weight: bold;
}

.custom-link:hover {
    color: red;
    text-decoration: underline;
}